Bug 123079 - multipath module not supported by initrd
Summary: multipath module not supported by initrd
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mkinitrd   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 132991
TreeView+ depends on / blocked
 
Reported: 2004-05-12 03:19 UTC by Tom "spot" Callaway
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-10 21:08:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add support for multipath to mkinitrd (329 bytes, patch)
2004-05-12 03:20 UTC, Tom "spot" Callaway
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:249 normal SHIPPED_LIVE mkinitrd bug fix update 2005-05-19 04:00:00 UTC

Description Tom "spot" Callaway 2004-05-12 03:19:52 UTC
Description of problem:
The md multipath module is not currently supported by mkinitrd. The
attached patch adds this functionality.

Comment 1 Tom "spot" Callaway 2004-05-12 03:20:45 UTC
Created attachment 100174 [details]
add support for multipath to mkinitrd

Comment 2 Ed Wilts 2004-05-12 14:30:46 UTC
Multipathing is required for HP EVA support.

Comment 3 Jeremy Katz 2004-05-12 20:41:41 UTC
Added in CVS, will be in 3.5.22 and later

Comment 4 Chris Evich 2004-10-14 14:11:02 UTC
Any idea when 3.5.22 will be released for RHEL 3?

Comment 5 Wendy Cheng 2004-12-06 18:09:52 UTC
Is 3.5.22 available ? Another customer issue.

Comment 8 Peter Jones 2005-01-10 21:08:41 UTC
Ok, applied for U5.

Comment 9 Mihai Ibanescu 2005-05-19 22:51:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-249.html



Note You need to log in before you can comment on or make changes to this bug.